ubuntu mysql 问题

数据库服务和管理,MySQL/PostgreSQL/Oracle/Sybase 等
回复
smices
帖子: 11
注册时间: 2005-10-18 14:11
送出感谢: 0
接收感谢: 0

ubuntu mysql 问题

#1

帖子 smices » 2005-10-18 14:14

ubuntu 的mysql版本是4.0.24的, 我怎么才可以用apt-get 安装上mysql4.1.x以上的版本呢?
smices
帖子: 11
注册时间: 2005-10-18 14:11
送出感谢: 0
接收感谢: 0

ubuntu 版本 5.10

#2

帖子 smices » 2005-10-18 14:27

ubuntu 版本 5.10
就是breezy.

很多软件都没有最新版本的. 特别是lamp方面的, 找不到最新的版本.
php5和apache2的依赖关系做的不是很好. :( 郁闷~~ :(
Jerry_mouse
帖子: 3
注册时间: 2005-10-27 20:48
送出感谢: 0
接收感谢: 0

#3

帖子 Jerry_mouse » 2005-10-27 20:58

我怎么不觉得?我用的一直很好。
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 firehare » 2005-10-27 22:09

想问一下,你想用它来做什么?实现哪些功能??
我心无畏,源自于我心无知。
图片
smices
帖子: 11
注册时间: 2005-10-18 14:11
送出感谢: 0
接收感谢: 0

#5

帖子 smices » 2005-10-29 17:40

不是要实现什么, 是要安装新版本的Mysql. 从数据库上支持Unicode, Mysql4.0.24不支持. 所以需要更新版本的MySQL

apt-get 安装不到新版本的Mysql.
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 firehare » 2005-10-30 9:17

什么意思,看不太明白?我在Mysql 3.xx中就可以用Unicode来保存数据了呀!

另:我认为这个支持不支持只是与你的应用程序有关,至于数据只要你将其以什么形式保存,取出来就是什么形式呀,同数据库没有什么太大的关联吧!
我心无畏,源自于我心无知。
图片
smices
帖子: 11
注册时间: 2005-10-18 14:11
送出感谢: 0
接收感谢: 0

#7

帖子 smices » 2005-10-30 23:05

不讨论这个了, :(

请告诉我, 怎么安装Mysql5和Mysql4.1.X就可以了. 谢谢.
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#8

帖子 firehare » 2005-10-31 22:52

如果要安装的话,很简单,去网站下下来安装就是了!

代码: 全选

tar -zxvf mysqlXX-XXX.tar.gz
./configure
make
make install


大致就是这样吧!
我心无畏,源自于我心无知。
图片
回复

回到 “数据库管理”